RSM Phase Il - Feature #263

RSM Il - Mobile - Inbox Notification #lmprovement
04/09/2021 05:03 PM - Anonymous

Status: Closed Start date: 04/09/2021
Priority: Immediate Due date:

Assignee: Saswanto Tampan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Tim Developer,
pls bantuaanya untuk notifikasi Inbox pada Mobile

open untuk idealnya sprt ap...

History

#1 - 04/12/2021 11:26 AM - Anonymous
- Status changed from New to Assigned

- Priority changed from Normal to Immediate

#2 - 11/08/2021 11:53 AM - ericsson ericsson

- Status changed from Assigned to Closed
